
CephFS - Backport #24706

mimic: qa: support picking a random distro using new teuthology $

06/28/2018 08:09 PM - Patrick Donnelly

Status: Resolved   

Priority: Normal   

Assignee: Yuri Weinstein   

Target version: v13.2.1   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/22700

Related issues:

Copied from CephFS - Bug #24138: qa: support picking a random distro using ne... Resolved 05/15/2018

History

#1 - 06/28/2018 08:10 PM - Patrick Donnelly

- Copied from Bug #24138: qa: support picking a random distro using new teuthology $ added

#2 - 06/28/2018 08:11 PM - Patrick Donnelly

- Description updated

- Status changed from New to In Progress

- Assignee set to Yuri Weinstein

#3 - 07/09/2018 08:31 PM - Yuri Weinstein

Patrick Donnelly wrote:

https://github.com/ceph/ceph/pull/22700

 

merged

#4 - 07/10/2018 03:59 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.1
